/* xs - SMARTPHONE PORTRAIT STYLES */
p + ul {
  margin-bottom: 0.9rem;
}
sup.quelle {
  font-size: 60%;
  line-height: 1;
}
/*** LENIS ***/
html.lenis {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
  height: 100dvh;
}
.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
.lenis.lenis-stopped .elementor-location-header .elementor-sticky {
  width: 100% !important;
}
/* --- */
/*** HIDE PAGE TITLE ***/
h1.entry-title {
  display: none !important;
}
/* --- */
/*** NAVIGATION MENU LINKS ***/
.elementor-widget-nav-menu a, .elementor-nav-menu--main a {
  text-decoration: none !important;
}
/* --- */
/*** MAKE IMAGES UNDRAGGABLE ***/
.unselectable img {
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
/* --- */
/*** LINK HOVER TRANSITION ***/
.elementor a {
  /*text-decoration: underline dashed 2px var(--e-global-color-primary) !important;*/
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
}
/*.elementor a:hover,
.elementot a:focus-visible{
	text-decoration-style: solid;
}*/
/* --- */
/*** BORLABS COOKIE PLUGIN ***/
#BorlabsCookieBoxWidget svg {
  filter: drop-shadow(0 3px 6px #1f324633);
  transition: all 0.2s;
}
#BorlabsCookieBoxWidget:hover {
  opacity: 1;
}
#BorlabsCookieBoxWidget:hover svg {
  color: #74A2D4;
  filter: drop-shadow(0 1px 3px #3d638c66);
}
/* --- */
/*** CLINICAL TRIALS MAP ***/
.e-hotspot__button .e-hotspot__icon::before {
  content: "";
  position: absolute;
  width: var(--hotspot-size);
  height: var(--hotspot-size);
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -webkit-animation: animate-pulse 1.5s ease-out infinite;
  animation: animate-pulse 1.5s ease-out infinite;
}
.e-hotspot--active .e-hotspot__button {
  color: #BFD7B5;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
}
.e-hotspot--active .e-hotspot__button .e-hotspot__icon::before {
  -webkit-animation: none;
  animation: none;
}
.elementor-repeater-item-5186ea9 .e-hotspot__button .e-hotspot__icon::before {
  width: calc(var(--hotspot-size) * 0.7);
  height: calc(var(--hotspot-size) * 0.7);
  -webkit-animation: animate-pulse-double 1.5s ease-out infinite;
  animation: animate-pulse-double 1.5s ease-out infinite;
}
@-webkit-keyframes animate-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
    box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
  }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(186, 209, 233, 0);
    box-shadow: 0 0 0 10px rgba(186, 209, 233, 0);
  }
}
@keyframes animate-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
    box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
  }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(186, 209, 233, 0);
    box-shadow: 0 0 0 10px rgba(186, 209, 233, 0);
  }
}
@keyframes animate-pulse-double {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
    box-shadow: 0 0 0 0 rgba(186, 209, 233, 0.7);
  }
  100% {
    -webkit-box-shadow: 0 0 0 16px rgba(186, 209, 233, 0);
    box-shadow: 0 0 0 16px rgba(186, 209, 233, 0);
  }
}
.e-hotspot__tooltip .clinic-item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.e-hotspot__tooltip .clinic-item .title-container {
  z-index: 3;
}
.e-hotspot__tooltip .clinic-item .title-container .tooltip-title {
  margin-bottom: 4px;
}
.e-hotspot__tooltip .clinic-item .title-container .tooltip-subtitle {
  margin-block: 0;
}
.e-hotspot__tooltip .clinic-item .tooltip-text-container {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.e-hotspot__tooltip .clinic-item .tooltip-text-container .doc-name {
  font-family: "Avenir Next", sans-serif;
  font-weight: 700;
  color: var(--e-global-color-primary);
}
.e-hotspot__tooltip .clinic-item .tooltip-text-container .tooltip-text p {
  margin-block-end: 0;
  font-size: 18px;
  font-weight: medium;
  line-height: 1.3em;
  color: #1F3246;
}
.e-hotspot__tooltip .clinic-item .tooltip-text-container .tooltip-links a {
  display: block;
}
.e-hotspot__tooltip .clinic-item .tooltip-text-container .tooltip-links a .link-icon {
  margin-left: 0.3rem;
  font-size: 0.8em;
}
.e-hotspot__tooltip hr {
  margin: 1rem 0;
}
.e-hotspot__tooltip a {
  color: #1F3246;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
}
.e-hotspot__tooltip a span {
  padding-left: 9px;
}
@media (max-width: 1024px) {
  .e-hotspot__tooltip .clinic-item .tooltip-text-container tooltip-text p {
    font-size: 16px;
  }
}
/* --- */
/*** LANGUAGE SELECTOR ***/
#language .language-container {
  display: none;
}
#language .language-container.active {
  display: flex;
}
#language .language-button.active a {
  color: #FFFFFF;
  background-color: #3D638C;
}
#language .language-button a {
  color: #1F3246;
  background-color: #BAD1E9;
  cursor: pointer;
}
#language .language-button a:hover {
  color: #FFFFFF;
  background-color: #1F3246;
}
/* --- */
/*** NEWS PAGE ***/
.elementor-pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.elementor-pagination .prev, .elementor-pagination .next {
  min-width: 110px;
}
.elementor-pagination span {
  color: var(--e-global-color-6e29593);
  background-color: var(--e-global-color-primary);
  padding: 8px 14px;
  border-radius: 3px;
  text-align: center;
}
.elementor-pagination span:not(.current) {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-6e29593);
  cursor: not-allowed;
}
.elementor-pagination a {
  color: var(--e-global-color-text);
  background-color: var(--e-global-color-accent);
  padding: 8px 14px;
  border-radius: 3px;
  text-align: center;
}
.elementor-pagination a:hover {
  color: var(--e-global-color-text);
  background-color: var(--e-global-color-secondary);
  padding: 8px 14px;
  border-radius: 3px;
}
@media (max-width: 767px) {
  .elementor-pagination {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .elementor-pagination .prev, .elementor-pagination .next {
    width: 100%;
    margin: 0 !important;
  }
}
/* --- */
/*** NEWS ARTICLES ***/
.bio-m-red {
  color: #bf0d3e;
}
/* --- */
/*** ABOUT ***/
/* -- Timeline -- */
.timeline-item-container .timeline-item {
  position: relative;
}
.timeline-item-container .timeline-item .elementor-widget-container {
  margin: 0 0 0 30px;
  border: solid var(--e-global-color-primary);
  border-width: 0 0 0 3px;
}
.timeline-item-container .timeline-item::before {
  content: "";
  position: absolute;
  left: 15px;
  top: calc(50% - 2px);
  width: 15px;
  height: 4px;
  background-color: var(--e-global-color-primary);
}
@media (min-width: 768px) {
  .timeline-item-container .timeline-item {
    align-self: flex-end;
    margin-right: 50%;
    /*&.right {
				align-self: flex-start;
				margin-right: 0;
				margin-left: 50%;

				.elementor-widget-container {
					margin: -1rem 0 -1rem 30px;
					border-width: 0 0 0 3px;
				}
			}*/
  }
  .timeline-item-container .timeline-item .elementor-widget-container {
    margin: 0 30px 0 0;
    border: solid var(--e-global-color-primary);
    border-width: 0 3px 0 0;
  }
  .timeline-item-container .timeline-item::before {
    right: 0;
    left: unset;
    top: calc(50% - 2px);
    width: 30px;
  }
  .timeline-item-container .timeline-item:nth-child(even)::before {
    left: 0;
  }
  .timeline-item-container .timeline-item:nth-child(even) {
    align-self: flex-start;
    margin: -2rem 0 -2rem 50%;
  }
  .timeline-item-container .timeline-item:nth-child(even) .elementor-widget-container {
    margin: 0 0 0 30px;
    border-width: 0 0 0 3px;
  }
}
/* --- */
/*** HOME ***/
/* -- Stats - Progress Bar -- */
.premium-progressbar-bar-wrap {
  box-shadow: unset;
}
.premium-progressbar-bar-wrap .premium-progressbar-bar {
  box-shadow: unset;
}
/* --- */
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2517-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADJA%3BACWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BADlCF%3BAAAA%3BAC8CA%3BAAAA%3BAAAA%3BAD9CA%3BAAAA%3BACwDA%3BAAAA%3BAAAA%3BADxDA%3BAAAA%3BACoEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADpEA%3BAAAA%3BACoFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADpFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACuGC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BADhHF%3BAAAA%3BACgIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAOF%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BADzQJ%3BAAAA%3BAC2RC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BADhTH%3BAAAA%3BACgUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjXJ%3BAAAA%3BAC8XA%3BAAAA%3BAAAA%3BAD9XA%3BAAAA%3BAAAA%3BAC4YC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWD%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADzcJ%3BAAAA%3BAAAA%3BAC0dA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAD7dD%22%7D */